No edit summary
No edit summary
Line 875: Line 875:
   align-items: center;
   align-items: center;
   text-decoration: none;
   text-decoration: none;
}
@media screen and (prefers-color-scheme: dark) {
  html.skin-theme-clientpref-os #p-search .cdx-menu a {
    color: #8ab4f8 !important;
  }
  html.skin-theme-clientpref-os #p-search .cdx-menu a:visited {
    color: #c58af9 !important;
  }
}
}